多款Comforte产品SWAP 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1128676 漏洞类型 加密问题
发布时间 2018-03-01 更新时间 2019-10-23
CVE编号 CVE-2018-6653 CNNVD-ID CNNVD-201802-970
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201802-970
|漏洞详情
Comforte SecurCS等都是德国Comforte公司的产品。Comforte SecurCS是一款基于TCP/IP的SSL加密工具。SecurFTP是一款在NonStop系统与其它平台之间提供文件传输功能的工具。SWAP是其中的一个简单对象访问协议。 多款Comforte产品中使用的SWAP 1049版本至1069版本和20.0.0版本至21.5.3版本中存在安全漏洞,该漏洞源于程序没有确保客户端使用较强的TLS加密套件。远程攻击者可通过嗅探网络利用该漏洞破坏加密保护机制。以下产品受到影响:Comforte SecurCS;SecurFTP;SecurLib/SSL-AT;SecurTN。
|参考资料

来源:CONFIRM
链接:https://comforte.com/cve-2018-6653/